Show / Hide Table of Contents

# Enum ExplicitContentFilterLevel

###### Namespace: Discord

###### Assembly: Discord.Net.Core.dll

##### Syntax

    public enum ExplicitContentFilterLevel

### Fields

Name | Description
--- | ---
AllMembers | Scan messages sent by all guild members.
Disabled | No messages will be scanned.
MembersWithoutRoles | Scans messages from all guild members that do not have a role.

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()